package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModelProperty;

public class ExaminationMonitorHourWarnCountBean {

	@ApiModelProperty(name = "时间")
	private String hour;
	@ApiModelProperty(name = "预警次数")
	private Long count;
	public String getHour() {
		return hour;
	}
	public void setHour(String hour) {
		this.hour = hour;
	}
	public Long getCount() {
		return count;
	}
	public void setCount(Long count) {
		this.count = count;
	}

	
}
